<?php
error_reporting(0);
close_browse();
if (!eregi($_SERVER['SERVER_NAME'], $_SERVER['HTTP_REFERER'])) {exit();}
global $db, $CcTvAi_com_userid;
$callback=SafeRequest("callback", "get");
$cd_email=unescape(SafeRequest("email", "post"));
if (checkEmail($cd_email)) {
	$email=$db->getone("select cd_id from " . tname('user') . " where cd_id<>'$CcTvAi_com_userid' and cd_email='" . $cd_email . "'");
	if ($email) {
		echo '20011';
	} else {
		echo '10000';
	}
} else {
	echo '1';
}
?>